=== debian/control ===
Source: ros-foxy-rqt-gui
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-qt-gui (>= 0.3.0), ros-foxy-ros-workspace, python3-all, python3-setuptools
Homepage: http://ros.org/wiki/rqt_gui
Standards-Version: 3.9.2

Package: ros-foxy-rqt-gui
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, ros-foxy-ament-index-python, ros-foxy-python-qt-binding, ros-foxy-qt-gui (>= 0.3.0), ros-foxy-rclpy, ros-foxy-ros-workspace
Description: rqt_gui provides the main to start an instance of the ROS integrated graphical user interface provided by qt_gui.
